.jcarousel-skin-ie7xxx .jcarousel-containerxxx {
	BORDER-BOTTOM: #808080 1px solid; BORDER-LEFT: #808080 1px solid; BACKGROUND: #d4d0c8; BORDER-TOP: #808080 1px solid; BORDER-RIGHT: #808080 1px solid; -moz-border-radius: 10px
}

.jcarousel-skin-ie7 .jcarousel-container {
	BACKGROUND: #FFFFFF; -moz-border-radius: 10px
}


.jcarousel-skin-ie7 .jcarousel-container-horizontal {
	PADDING-LEFT: 40px; WIDTH: 480px; PADDING-RIGHT: 40px; /*PADDING-TOP: 20px; PADDING-BOTTOM: 20px; */
}
.jcarousel-skin-ie7 .jcarousel-container-vertical {
	PADDING-BOTTOM: 40px; PADDING-LEFT: 20px; WIDTH: 75px; PADDING-RIGHT: 20px; HEIGHT: 245px; PADDING-TOP: 40px
}
.jcarousel-skin-ie7 .jcarousel-clip-horizontal {
	WIDTH: 480px; HEIGHT: 122px
}
.jcarousel-skin-ie7 .jcarousel-clip-vertical {
	WIDTH: 77px; HEIGHT: 245px
}
.jcarousel-skin-ie7 .jcarousel-item {
	WIDTH: 120px; HEIGHT: 120px;
}
.jcarousel-skin-ie7 .jcarousel-item:hover {
	
}
.jcarousel-skin-ie7 .jcarousel-item-horizontal {
	MARGIN-RIGHT: 0px
}
.jcarousel-skin-ie7 .jcarousel-item-vertical {
	MARGIN-BOTTOM: 7px
}
.jcarousel-skin-ie7 .jcarousel-item-placeholder {
	
}
.jcarousel-skin-ie7 .jcarousel-next-horizontal {
	POSITION: absolute; WIDTH: 32px; BACKGROUND: url(next-horizontal.gif) no-repeat 0px 0px; HEIGHT: 32px; TOP: 45px; CURSOR: pointer; RIGHT: 5px
}
.jcarousel-skin-ie7 .jcarousel-next-horizontal:hover {
	BACKGROUND-POSITION: -32px 0px
}
.jcarousel-skin-ie7 .jcarousel-next-horizontal:active {
	BACKGROUND-POSITION: -64px 0px
}
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal {
	BACKGROUND-POSITION: -96px 0px; CURSOR: default
}
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:hover {
	BACKGROUND-POSITION: -96px 0px; CURSOR: default
}
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:active {
	BACKGROUND-POSITION: -96px 0px; CURSOR: default
}
.jcarousel-skin-ie7 .jcarousel-prev-horizontal {
	POSITION: absolute; WIDTH: 32px; BACKGROUND: url(prev-horizontal.gif) no-repeat 0px 0px; HEIGHT: 32px; TOP: 45px; CURSOR: pointer; LEFT: 5px
}
.jcarousel-skin-ie7 .jcarousel-prev-horizontal:hover {
	BACKGROUND-POSITION: -32px 0px
}
.jcarousel-skin-ie7 .jcarousel-prev-horizontal:active {
	BACKGROUND-POSITION: -64px 0px
}
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal {
	BACKGROUND-POSITION: -96px 0px; CURSOR: default
}
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:hover {
	BACKGROUND-POSITION: -96px 0px; CURSOR: default
}
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:active {
	BACKGROUND-POSITION: -96px 0px; CURSOR: default
}
.jcarousel-skin-ie7 .jcarousel-next-vertical {
	POSITION: absolute; WIDTH: 32px; BOTTOM: 5px; BACKGROUND: url(next-vertical.gif) no-repeat 0px 0px; HEIGHT: 32px; CURSOR: pointer; LEFT: 43px
}
.jcarousel-skin-ie7 .jcarousel-next-vertical:hover {
	BACKGROUND-POSITION: 0px -32px
}
.jcarousel-skin-ie7 .jcarousel-next-vertical:active {
	BACKGROUND-POSITION: 0px -64px
}
.jcarousel-skin-ie7 .jcarousel-next-disabled-vertical {
	BACKGROUND-POSITION: 0px -96px; CURSOR: default
}
.jcarousel-skin-ie7 .jcarousel-next-disabled-vertical:hover {
	BACKGROUND-POSITION: 0px -96px; CURSOR: default
}
.jcarousel-skin-ie7 .jcarousel-next-disabled-vertical:active {
	BACKGROUND-POSITION: 0px -96px; CURSOR: default
}
.jcarousel-skin-ie7 .jcarousel-prev-vertical {
	POSITION: absolute; WIDTH: 32px; BACKGROUND: url(prev-vertical.gif) no-repeat 0px 0px; HEIGHT: 32px; TOP: 5px; CURSOR: pointer; LEFT: 43px
}
.jcarousel-skin-ie7 .jcarousel-prev-vertical:hover {
	BACKGROUND-POSITION: 0px -32px
}
.jcarousel-skin-ie7 .jcarousel-prev-vertical:active {
	BACKGROUND-POSITION: 0px -64px
}
.jcarousel-skin-ie7 .jcarousel-prev-disabled-vertical {
	BACKGROUND-POSITION: 0px -96px; CURSOR: default
}
.jcarousel-skin-ie7 .jcarousel-prev-disabled-vertical:hover {
	BACKGROUND-POSITION: 0px -96px; CURSOR: default
}
.jcarousel-skin-ie7 .jcarousel-prev-disabled-vertical:active {
	BACKGROUND-POSITION: 0px -96px; CURSOR: default
}
